Subject: EMAIL (AND OTHER DOCUMENTATION) RETENTION POLICY
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Mar 2001 13:16:00 -0800 (PST)

Rob, Cyndi,

Apologies for the delay in getting back to you on this subject. 

The European Issues

The one year retention period proposed by Houston does cause Europe a problem 
for two reasons:

1. The UK custom is to retain documentation for the limitation period of 7 
years, ie just over the limitation period. Not to do this could disadvantage 
Enron in litigation in the UK ( and we have historically had some major 
litigation: CATS, J Block and ETOL). To destroy documents within this period 
could be negatively construed in the English Courts. We asked Slaughter and 
May to write us a brief paper on this subject which I attach. This bears out 
our views. 

2. Secondly the Securities and Futures Authority generally stipulates a three 
year retention period for records of regulated business. The definition of 
such records includes any written communication between firm and customer 
with respect to regulated business.

A Proposed European Email Retention Policy

An email retention policy which meets all these requirements would be as 
follows: 

Inbox: Email messages in an employee's inbox will be deleted 30 days after 
receipt (No change from proposed policy)
Sent: Email messages in an employee's sent file will be deleted 30 days after 
receipt (No change from proposed policy but IT to confirm this does not also 
delete sent messages saved in folders )
Trash: Email messages in an employee's trash file will be deleted 15 days 
after being place in the employee's trash file (No change from proposed 
policy)
Folders: Email messages in an employee's folders will be moved to archives 
365 days after being placed in the folder. (Instead of being deleted)
Archives: Email messages in archives will be retained for 6 years after being 
archived, such that the total retention period for emails, from creation to 
deletion is 7 years (all new.) 

We would propose to introduce an identical policy for paper files. We would 
also propose not to take account longer limitation periods which prevail in 
other European countries on the basis that the additional exposure after a 7 
year period in countries in which Enron Europe is not particularly active, is 
small.

The Judgement Call

I think in Europe we have no choice but to introduce a three year retention 
period to comply with the SFA rules. I also think that this probably needs to 
apply generally rather than attempting to ring fence emails concerning 
regulated business. Whether we then decide to retain for the additional 4 
years seems to me to depend upon:

whether we think this additional period introduces an unacceptable risk for 
Enron as a whole when weighed against the probable benefits in Europe;
the cost of storage during the additional period is likely to be material.

My personal view of the first point is that the risk for Enron as a whole is 
probably small compared with the potential benefits for Enron Europe. The 
cost of a large disclosure exercise in English litigation can be huge, but we 
would only undertake this, or be forced to undertake this, if sufficient 
value were at stake. Either way, we would probably be advantaged by having a 
comprehensive documentary record of events, which is what our opponent in the 
litigation process would in all likelihood have.

I need to check that senior management here agrees with this analysis and 
will do so immediately. The second point I will check with our IT people.

We probably then need to discuss this.

        Mark